lastAccountName: Deep
timestamps:
  login: 1552740293609
  lastteleport: 1552740948545
  logout: 1552741036842
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 278.6841910915202
  y: 87.5064140047115
  z: 784.6460256533591
  yaw: 122.39923
  pitch: 25.35
logoutlocation:
  world: world
  x: -1274.425000011921
  y: 75.86405740260138
  z: 1276.5974992259164
  yaw: -238.02228
  pitch: 57.899986
